body{
margin:0;
}

body::-webkit-scrollbar {
  width: 0.8em;
}
body::-webkit-scrollbar-track {
 box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
  border-radius: 30px;
background-color: #25AAE1;
outline: 1px solid slategrey;
}

.admin-bar nav.navbar.fixed-top {
    margin-top:30px;
}
#wpadminbar{
  background:#213467;
}
ul#menu-new-menu{
padding-top:5px;
display:flex;
}

@media screen and (max-width:600px){
    .admin-bar nav.navbar.fixed-top{
    margin-top:40px;
    }
    main#main-content{
    margin-top: 15% !important;
    }
    ul#menu-new-menu{
      display: grid;
     align-items: center;
    }
}

img{
  max-width: 100%;
  height: auto;
}


progress::-webkit-progress-bar {
	background-color: transparent;
	z-index: 10;
}

progress::-webkit-progress-value {
  background-image: linear-gradient(-45deg,#32b0e4,#03f2d1);
	z-index: 10;
}

progress::-moz-progress-bar {
  background-image: linear-gradient(-45deg,#32b0e4,#03f2d1);
	z-index: 10;
}
::placeholder{
  color:#1C326A;
}
::-webkit-input-placeholder{
  color:#1C326A;
}
/* ty-page*/
.titleNumber{
      color: #1C326A;
    font-family: "Assistant", Sans-serif;
    font-size: 28px;
    font-weight: 800;
    text-align: center;
}
i.ozala{
  font-family: "Assistant", Sans-serif;
}
.titledataname{
       color: #1C326A;
    font-family: "Assistant", Sans-serif;
    font-size: 38px;
    font-weight: 800;
    text-align: center
}
.designData{
    content: "";
        margin: 0;
    cursor: pointer;
    border-radius: 30px;
    padding: 10px;
    font-size: 26px;
    color: white;
    background: #213467;
    text-align: center;
    font-family: "Assistant", Sans-serif;
    font-weight: 600;
}

.designData:after{
    content: "+";
    float: left;
}
#textbithua{
    margin: 0;
    display: none;
}
#textGamder{
     margin: 0;
    display: none; 
}
#textPremia{
    margin: 0;
    display: none;  
}
#textPolisa{
     margin: 0;
    display: none;  
}
#textAge{
    margin: 0;
    display: none;   
}
#textSmoking{
    margin: 0;
    display: none;  
}
#textMashkanta{
      margin: 0;
    display: none;  
}
@media (max-width:600px){
  .titledataname{
    font-size: 26px;
  }
}